export default {
  menus: {
    dialogTitle: '菜单信息',
    is_default: '是否默认',
    name: '菜单名称',
    namePh: '请填写菜单名称',
    route_name: '路由名称',
    route_namePh: '请填写路由名称',
    i18n_code: '国际化编码',
    i18n_codePh: '请填写国际化编码并确保与国际化文件中的编码一致',
    parentName: '父级菜单',
    icon: '图标',
    iconPh: '请选择图标',
    order_num: '顺序',
    path: '路由地址',
    pathPh: '请填写路由地址',
    component: '组件地址',
    componentPh: '请填写组件地址',
    type: '菜单类型',
    typePh: '请选择菜单类型',
    is_use: '状态',
    remark: '备注',
    remarkPh: '请输入备注',
    addNext: '添加下一级',
    baseInfo: '基本信息',
    configInfo: '功能列表',
    config_zh: '功能说明',
    config_code: '功能编码',
    add_config: '添加功能'
  },
  role: {
    dialogTitle: '角色信息',
    name: '角色名称',
    namePh: '请填写角色名称',
    code: '角色代码',
    codePh: '请填写角色代码',
    brief: '简介',
    menu: '权限配置',
    is_use: '是否启用'
  },
  admin: {
    dialogTitle: '用户信息',
    account: '账号',
    nick_name: '名称',
    role: '角色',
    is_super: '是否是超级管理员',
    is_use: '是否启用',
    bind: '绑定用户',
    rp: '重置密码',
    rpConfirm: '您确定要重置密码?',
    changeToAbled: '您确定要启用该用户?',
    changeToDisabled: '您确定要禁用该用户?',
    password: '密码'
  },
  dict: {
    addDialogTitle: '新增字典类型',
    upDialogTitle: '修改字典类型',
    title: '字典名称',
    code: '编码',
    is_use: '是否启用',
    remark: '备注',
    titleMessage: '请输入字典名称',
    codeMessage: '请输入编码'
  },
  dictData: {
    dialogTitle: '管理字典数据',
    codeDialogTitle: '字典数据',
    label: '数据显示值',
    value: '数据选择值',
    sort: '排序',
    is_use: '是否启用',
    labelMessage: '请输入数据显示值',
    valueMessage: '请输入数据选择值'
  },
  news: {
    addDialogTitle: '新增新闻',
    upDialogTitle: '修改新闻',
    examDialogTitle: '审核新闻',
    title: '标题',
    person: '发布人',
    time: '发布时间',
    number: '浏览次数',
    content: '内容',
    is_use: '是否启用',
    status: '审核状态',
    titleMessage: '请输入标题'
  },
  demand: {
    addDialogTitle: '新增需求',
    upDialogTitle: '修改需求',
    examDialogTitle: '审核需求',
    name: '需求名称',
    field: '行业领域',
    urgent: '需求紧急度',
    method: '合作方式',
    time: '有效期',
    money: '价格(万元)',
    area: '需求地区',
    brief: '简介',
    status: '审核状态',
    is_use: '是否启用',
    demand_status: '需求状态',
    titleMessage: '请输入需求名称'
  },
  match: {
    addDialogTitle: '新增需赛事',
    upDialogTitle: '修改赛事',
    examDialogTitle: '审核赛事',
    name: '赛事名称',
    type: '赛事类型',
    file: '封面',
    time: '有效期',
    money: '奖金(万元)',
    rules: '赛事规则',
    brief: '常见问题',
    status: '审核状态',
    match_status: '赛事状态',
    is_use: '是否启用',
    titleMessage: '请输入需求名称',
    rules1: '大赛背景',
    rules2: '大赛主题和目标',
    rules3: '大赛基本情况介绍',
    rules4: '赛题任务',
    rules5: '赛制阶段',
    rules6: '参赛资格',
    rules7: '参赛报名',
    rules8: '奖项设置与奖励办法',
    rules9: '组织单位',
    rules10: '赛事交流',
    rules11: '赛事联络'
  }
}
